---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-vm-azure
name: alpine-3.21.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:26:23.167285'
uploaded: '2025-01-08T19:40:18.991961'
signed: '2025-01-08T19:40:31.530950'
released: '2025-01-08T19:40:49.241578'
artifacts:
metadata_updated: '2025-01-08T19:40:49.242074'
